@charset "utf-8";
/*----------------------------------------------------
	recruit
----------------------------------------------------*/

section.contents{margin-bottom:0px;}

#tel_wrap {}
dl#tel_dtl {
	width:490px;
	float:left;
	margin-top:20px;
}


table#recruit_form { border:#d3cfbd solid 1px;}
#recruit_form th {
	width:130px;
	text-align:left;
	padding:15px 0;
	background:#f6f4ec;
	border-bottom:#FFF solid 1px;
}
#recruit_form th strong {
	display:block;
	padding:0 15px;
	font-size:108%;
	font-weight:normal;
}

#recruit_form th.last {border-bottom:#d3cfbd solid 1px;}

#recruit_form td {
	line-height:2em;
	text-align:left;
	padding:15px;
	border-bottom:#d3cfbd solid 1px;
}

#recruit_form td p{
	margin-top:10px;
	margin-bottom:10px;
	}
